#ifndef __mem__
# define __mem__
extern void mem_read__(/* size, addr, read_value */);
extern void mem_write__(/* size, addr, write_value, verify */);
extern void pm_decode__(/* cmd, response */);
extern void cm_decode__(/* cmd, response */);
extern void lh_decode__(/* cmd, response */);
extern void bl_decode__(/* cmd, response */);
extern void d_decode__(/* cmd, response */);
extern void m_decode__(/* cmd, response */);
extern void f_m_sr_decode__(/* cmd, response */);
#endif
